.img-bg {
    background-image: url(./asset/bg/Signin-bg.png);
    width: 100vw;
    height: 100vh;
    margin: 0%;
}

.img-auth-bg {
    background-image: url(./asset/bg/john-schnobrich-FlPc9_VocJ4-unsplash.jpg);
    background-color: #cccccc;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.img-red-bg {
    background-color: $color-1;
    position: relative;
    height: -webkit-fill-available;
}